Skip to main content
POST
/
api
/
router
/
v2
/
query
/
start
Start analysis
curl --request POST \
  --url https://api-prod.nomadicml.com/api/router/v2/query/start \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "query": "<string>",
  "video_id": "<string>",
  "video_ids": [
    "<string>"
  ]
}
'
{
  "stream_id": "<string>",
  "status": "<string>",
  "batch_id": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.nomadicml.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use Authorization: Bearer <NOMADIC_API_KEY>.

Body

application/json
query
string
required
video_id
string
video_ids
string[]

Response

Successful response.

stream_id
string
status
string
batch_id
string